Bug 991680 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x718/0x720 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_ch...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f285d34a56cbc85c6dc9878541b...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 11:11 EDT by Brian J. Green
Modified: 2015-02-17 11:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:32:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (90.07 KB, text/plain)
2013-08-03 11:11 EDT, Brian J. Green
no flags Details

  None (edit)
Description Brian J. Green 2013-08-03 11:11:24 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x718/0x720 [i915]()
wrong connector dpms state
Modules linked in: tcp_lp fuse ebtable_nat bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf coretemp kvm_intel kvm snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support microcode i2c_i801 lpc_ich mfd_core snd_page_alloc atl1 snd_timer mii snd soundcore asus_atk0110 uinput ata_generic pata_acpi i915 firewire_ohci video i2c_algo_bit firewire_core drm_kms_helper crc_itu_t drm pata_jmicron i2c_core
CPU: 0 PID: 887 Comm: Xorg Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: System manufacturer P5E-VM HDMI/P5E-VM HDMI, BIOS 0301    10/30/2007
 0000000000000009 ffff88011e545968 ffffffff81643216 ffff88011e5459a0
 ffffffff8105c211 ffff880126dc1000 ffff880126dc0800 ffff880127633000
 ffff880127633460 ffff8800c088ed00 ffff88011e545a00 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa00d3828>] intel_modeset_check_state+0x718/0x720 [i915]
 [<ffffffff8106b1c0>] ? __internal_add_timer+0x130/0x130
 [<ffffffffa00a32b1>] ? i915_write32+0x81/0x120 [i915]
 [<ffffffffa00e9200>] ? i965_update_wm+0x1b0/0x270 [i915]
 [<ffffffffa00cc58d>] ? __intel_set_mode+0x87d/0xcb0 [i915]
 [<ffffffff8117dcce>] ? kfree+0x13e/0x180
 [<ffffffffa00cbbdc>] ? intel_unpin_fb_obj+0x3c/0x40 [i915]
 [<ffffffffa00cc58d>] ? __intel_set_mode+0x87d/0xcb0 [i915]
 [<ffffffff812f0c31>] ? vsnprintf+0x411/0x670
 [<ffffffffa00d38c5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa00d4010>] intel_crtc_set_config+0x640/0x930 [i915]
 [<ffffffffa0028b23>] drm_mode_set_config_internal+0x23/0x50 [drm]
 [<ffffffffa0028e41>] drm_framebuffer_remove+0xe1/0x170 [drm]
 [<ffffffffa002c420>] drm_mode_rmfb+0xe0/0x110 [drm]
 [<ffffffffa001c2c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff810885d4>] ? lg_global_unlock+0x44/0x60
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128aa8e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff8119930e>] ? ____fput+0xe/0x10
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Brian J. Green 2013-08-03 11:11:42 EDT
Created attachment 782328 [details]
File: dmesg
Comment 2 Brian J. Green 2013-09-08 12:32:42 EDT
Potential duplicate of Bug 981924
Comment 3 Fedora End Of Life 2015-01-09 14:15:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 11:32:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.